* {
  margin: 0;
  padding: 0;
}
body {
  background-color: #a1a1aa;
  font-family: Arial, Helvetica, sans-serif;
}
.container {
  margin: auto;
  padding: 1rem;
  text-align: center;
}
h1 {
  margin: 1rem;
}
textarea {
  height: 20vh;
  width: 70%;
  padding: 1.5rem;
  margin: auto;
  display: block;
  border-radius: 50px;
}
.btn {
  display: inline-block;
  border: 1px solid gray;
  padding: 1rem;
  border-radius: 20px;
  background-color: white;
  cursor: pointer;
}
#btn-translate {
  margin: 1rem;
}

#output {
  width: 70%;
  height: 20vh;
  margin: auto;
  border: 1px solid gray;
  padding: 1.5rem;
  background-color: white;
  border-radius: 50px;
  text-align: left;
}
.output-text {
  margin-bottom: 1rem;
  font-size: larger;
}
